Bug 591255 - [abrt] crash in nautilus-2.28.4-2.fc12: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in nautilus-2.28.4-2.fc12: raise: Process /usr/bin/nautilus was ...
Status: CLOSED DUPLICATE of bug 591253
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5227747137e919c79b5e4abffc7...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 18:26 UTC by Elcrapocrew
Modified: 2015-03-03 22:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-25 09:03:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.74 KB, text/plain)
2010-05-11 18:26 UTC, Elcrapocrew
no flags Details

Description Elcrapocrew 2010-05-11 18:26:44 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
global_uuid: 5227747137e919c79b5e4abffc71769a28c98e8a
kernel: 2.6.32.11-99.fc12.i686
package: nautilus-2.28.4-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Elcrapocrew 2010-05-11 18:26:46 UTC
Created attachment 413218 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-25 09:03:56 UTC

*** This bug has been marked as a duplicate of bug 591253 ***

Comment 3 Karel Klíč 2010-05-25 09:03:56 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #591253.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.